{
  "AddToCart": "Add to cart",
  "AddToCartReview": "Review",
  "CareRegionLabel": "Customer Care",
  "ClearAllRefinementsSelection": "ClearAllRefinementsSelection",
  "ColorSwatchPickerTitle": "Color",
  "ContentWarningMessage": "We're sorry, we were unable to process your request. Please try again.",
  "DefaultPreviewImageAlt": "Design Preview for <productName /><comparativeName />",
  "DesignsPerPage": "Designs per page",
  "DesignReviewCloseButton": "Close",
  "DesignReviewConfirmDesignAriaLabel": "Review and confirm your design",
  "DesignReviewModalHeader": "Ready to print?",
  "DesignReviewLoadingPreview": "Loading preview",
  "DesignReviewCheckListItem_text": "Text is clear and readable",
  "DesignReviewCheckListItem_info": "Information is accurate and spelled correctly",
  "DesignReviewCheckListItem_images": "Images are clear and inside the printable area",
  "DesignReviewCheckListItem_margin": "Background color extends to the edge",
  "DesignReviewApproveMessage": "I’ve reviewed and approve my design",
  "DesignReviewAddToCartError": "Looks like something went wrong. Please try again or contact us.",
  "DesignReviewAddToCartErrorDismissAlert": "Dismiss Alert",
  "DesignReviewAddToCartButton": "Add to cart",
  "DesignReviewEditDesign": "Go back",
  "DesignReviewPlaceholderWarningText": "Please edit placeholder text.",
  "DesignReviewPlaceholderWarningDescriptionFirst": "Placeholder text that has not been changed won’t print.",
  "DesignReviewPlaceholderWarningDescriptionSecond": "Please review your design before completing your order.",
  "DesignReviewCheckApprovalBoxWarning": "Please check the box, if you approve this design.",
  "DesignReviewCheckApprovalDismissAlert": "Dismiss Alert",
  "ErrorHeader": "We're sorry.",
  "ErrorSubheader": "There's a slight problem on this page.",
  "ErrorPageTitle": "Sorry, an error occurred",
  "ErrorMessage1": "We'll look into this right away. In the meantime, feel free to visit our",
  "ErrorMessage2": "homepage",
  "ErrorMessage3": "or browse",
  "ErrorMessage4": "all our products",
  "Favorites": "Favorites",
  "FavoritesAddMessage": "Add to Favorites",
  "FavoritesErrorSubheader": "There was a problem loading your Favorites. Please try again.",
  "FavoritesRemoveMessage": "Remove from Favorites",
  "FavoriteTemplatesTitle": "Favorite Templates",
  "FavoritesAddErrorMessage": "Unable to add to Favorites. Please try again later.",
  "FavoritesRemoveErrorMessage": "Unable to remove from Favorites. Please try again later.",
  "FavoritesUpdateErrorMessage": "Sorry, we're unable to update your Favorites at the moment. Please try again later.",
  "FavoritesZeroStateSubheader": "Click the heart icon to save designs to your Favorites and easily find them again later.",
  "FavoritesZeroStateTitle": "You haven't saved any Favorites yet.",
  "FeatureUnavailable": "This feature is currently unavailable",
  "FilterMenuButtonText": "Filters",
  "FilterMenuCloseButtonText": "Close",
  "FilterMenuDoneButtonText": "Done",
  "FilterMenuHeader": "Filter Your Results",
  "FiltersRegionLabel": "Filters",
  "FormEditorLabelDefault": "Type your text here",
  "FormEditorPlaceholderDefault": "Type your text here",
  "FullBleedButton": "Upload",
  "FullBleedButtonLong": "Upload your design",
  "FullBleedDirections": "Select from one of the following product options to begin designing.",
  "FullBleedH1": "Full Bleed Upload",
  "FullBleedHeader": "Already have a design?",
  "FullBleedOther": "Other",
  "FullBleedSelect": "Select",
  "FullBleedPrefetchErrorMessage": "Whoops! We're sorry, but there seems to be a problem with this feature. Please refresh and try again!",
  "GalleryDefaultResultMessage": "We were unable to find any designs with these keyword(s): <searchterm />",
  "GalleryDefaultSearchMessageLine": "Here are some tips for your next search:",
  "GalleryDefaultSearchMessageLineOne": "Double check for typos",
  "GalleryDefaultSearchMessageLineThree": "Try related keywords",
  "GalleryDefaultSearchMessageLineTwo": "Try more general keywords",
  "GalleryNoContentMessage": "We're sorry, there are no designs matching your current selection",
  "GalleryNoContentMessageLineOne": "Please try again or explore other <productsLink />",
  "HeaderRegionLabel": "Gallery header",
  "HtmlPageTitle": "<name /> Templates & Designs | Vistaprint",
  "Loading": "Loading",
  "MiniEditorHeader": "Personalize",
  "NotFoundTitle": "Boo. That page didn't turn up - but we're here to help",
  "NotFoundSearch": "Looking for a specific product? Type it in below.",
  "NotFoundSearchText": "Search all products",
  "NotFoundPageTitle": "Page not found",
  "NotFoundCTA": "Or, get back to our homepage",
  "PageTitle": "Page",
  "PagePrevious": "Previous Page",
  "PageNext": "Next Page",
  "PaginationTitle": "Pagination",
  "PerPageSelection": "<size /> per page",
  "Preview": "Preview",
  "StillLoadingDocumentMessage": "Please try again in a moment.",
  "StillLoadingDocumentMessageDismiss": "Dismiss alert",
  "FailedSiteFlowMessage": "Looks like something went wrong. Please try again or contact us.",
  "FailedSiteFlowMessageDismiss": "Dismiss alert",
  "PreviewRegionLabel": "Preview designs",
  "Products": "Products",
  "QuickViewColorsTitle": "Colors",
  "QuickViewEntityID": "ID",
  "QuickViewFailedDocumentError": "Looks like something went wrong. Please try again or contact us.",
  "QuickViewModalAriaLabel": "Quick view for design number {{ID}}",
  "SearchDesigns": "Search designs",
  "SearchDesignsMobile": "Search designs",
  "SelectDesign": "Edit my design",
  "SelectedRefinementsClearAll": "Clear All",
  "SelectedRefinementsClearAllWithCount": "Clear All (<count />)",
  "ShowAllCategories": "Show All Categories",
  "ShowMore": "Show More",
  "ShowLess": "Show Less",
  "SkeletonName": "icon-gallery-tile-preview-placeholder-image",
  "TryAgainCTA": "Try again",
  "UploadIconName": "icon-upload-design-to-gallery-website",
  "FullBleedUploadModalAriaLabel": "full-bleed-upload-content",
  "FilterIconName": "icon-gallery-filter-tiles-toggle",
  "SearchBoxTextInputAriaLabel": "search-input-field",
  "SearchBoxTextInputTitle": "search input",
  "SearchBoxContainerAriaLabel": "search-input-container",
  "SearchBoxSuggestionsContainerAriaLabel": "suggestions-container",
  "ModalDialogContentAriaLabel": "shipping-info",
  "VortexFoldedButtonText": "Close",
  "VortexBackButtonText": "Back",
  "VortexFrontButtonText": "Front",
  "VortexOpenButtonText": "Open",
  "QuickStudioVortexControlsBackPanel": "Back",
  "QuickStudioVortexControlsFrontPanel": "Front",
  "QuickStudioVortexControlsInsidePanel": "Inside",
  "QuickStudioBackButtonText": "Go back",
  "QuickStudioCloseButton": "Close",
  "QuickStudioDefaultLabel": "Default label",
  "QuickStudioDefaultPlaceholder": "Type here",
  "QuickStudioDismissAlert": "Dismiss Alert",
  "QuickStudioUnrecoverableErrorMessage": "Sorry, an error occurred",
  "QuickStudioLoadingMessage": "Loading...",
  "QuickStudioDesignReviewHeader": "Ready to print?",
  "QuickStudioDesignReviewCheckListItemText": "Text is clear and readable",
  "QuickStudioDesignReviewCheckListItemInfo": "Information is accurate and spelled correctly",
  "QuickStudioDesignReviewCheckListItemImages": "Images are clear and inside the printable area",
  "QuickStudioDesignReviewCheckListItemMargin": "Background color extends to the edge",
  "QuickStudioDesignReviewPlaceholderWarningText": "Please edit placeholder text.",
  "QuickStudioDesignReviewPlaceholderWarningDescriptionFirst": "Placeholder text that has not been changed won’t print.",
  "QuickStudioDesignReviewPlaceholderWarningDescriptionSecond": "Please review your design before completing your order.",
  "QuickStudioDesignReviewConfirmDesignAriaLabel": "Review and confirm your design",
  "QuickStudioDesignReviewApproveMessage": "I’ve reviewed and approve my design",
  "QuickStudioDesignReviewCheckApprovalBoxWarning": "Please check the box, if you approve this design.",
  "QuickStudioDesignReviewAddToCartError": "Looks like something went wrong. Please try again or contact us.",
  "QuickStudioDesignReviewAddToCartButton": "Add to cart",
  "QuickStudioDesignReviewBackButton": "Go back",
  "QuickStudioDesignReviewButton": "Review",
  "QuickStudioEditInStudioButton": "Advanced Edits",
  "QuickStudioEditProductDetailsButton": "Next",
  "QuickStudioDismissAlertButtonLabel": "Dismiss Alert",
  "QuickStudioBusyLoadingDocumentErrorMessage": "Please try again in a moment.",
  "QuickStudioUploadImageButton": "Upload logo or image",
  "QuickStudioDeleteImageButton": "Delete",
  "QuickStudioImageReplace": "Replace",
  "QuickStudioImageCrop": "Crop",
  "QuickStudioMobileTextEditingDoneButton": "Done",
  "QuickStudioMobileTextEditingNextButton": "Next",
  "QuickStudioMobileTextEditingPreviousButton": "Previous",
  "QuickStudioDesignCropTitle": "Crop Your Image",
  "QuickStudioDesignCropCancelButton": "Cancel",
  "QuickStudioDesignCropConfirmButton": "Confirm",
  "QuickStudioDesignCropRotateButton": "Rotate 90°",
  "QuickStudioAllowedExtensionsText": "You can upload files with the following extensions:",
  "QuickStudioUploadedAssetsTitle": "Recently Uploaded",
  "QuickStudioUploaderButton": "Choose a file to upload",
  "QuickStudioImageSelectionTitle": "Add your image",
  "QuickStudioImageSelectionAssetDeleteButtonTitle": "Delete",
  "QuickStudioImageSelectionAssetDeletingLabel": "Deleting...",
  "QuickStudioImageSelectionAssetInUseLabel": "Image is used on design",
  "QuickStudioImageSelectionAssetLoadingLabel": "Loading...",
  "QuickStudioImageSelectionAssetUploadingLabel": "Uploading...",
  "QuickStudioPlaceholderImageAriaLabel": "Placeholder image",
  "QuickStudioColorTitle": "Colors",
  "QuickStudioImageFailedToUploadMessage": "The image didn’t upload. Please check your file and try it again.",
  "QuickStudioUnsupportedFileTypeMessage": "Only the following file types are supported {{fileTypes}}",
  "QuickStudioShippingPricesButton": "Shipping Prices and More",
  "QuickStudioWindowOpenWarningText": "Opens in a new window"
}
